Bug 618800 - gstreamer-plugins-flumpegdemux should be retired from fedora
gstreamer-plugins-flumpegdemux should be retired from fedora
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-flumpegdemux (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 14:51 EDT by Chen Lei
Modified: 2010-08-16 11:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 11:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen Lei 2010-07-27 14:51:29 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chen Lei 2010-07-27 14:52:50 EDT
gstreamer-plugins-bad-free now provides libgstmpegdemux.so instead of gstreamer-plugins-flumpegdemux.

yum provides /usr/lib64/gstreamer-0.10/libgstmpegdemux.so

gstreamer-plugins-bad-free-0.10.19-5.fc14.x86_64 : GStreamer
     ...: streaming media framework "bad" plug-ins
Repo        : rawhide
Matched from:
Filename    : /usr/lib64/gstreamer-0.10/libgstmpegdemux.so



gstreamer-plugins-flumpegdemux-0.10.15-8.fc13.x86_64 : MPEG
     ...: demuxer for GStreamer
Repo        : rawhide
Matched from:
Filename    : /usr/lib64/gstreamer-0.10/libgstmpegdemux.so
Comment 2 Bug Zapper 2010-07-30 08:54:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matthias Clasen 2010-08-13 14:05:09 EDT
Filed a ticket to have it blocked: https://fedorahosted.org/rel-eng/ticket/3963

Note You need to log in before you can comment on or make changes to this bug.